body {background-color:#1e1e1e;font-family: Arial, Verdana, Helvetica, Sans-serif; font-size: 78%; margin: 0; padding: 0}

/* added to correct logo*/
#logo{ 	margin-top: 12px !important;padding-bottom: 12px !important; }
#sectionTitle h1{padding-top: 25px;}
#optLinks{ margin-top: 20px !important; }

#stretchLogoWithPageTitleBlack {margin:0;width:974px;}

#bodyCenter {margin:0 auto;width:964px;}
#bodyCenter_1230 {margin:0 auto;width:1230px;}
#newFooter {width:100%;min-height:32px;color:#cccccc;margin:5px 0 10px 0;}
#newFooter a {color:#fff;}

.updated {
	color:#00CC00;
}
.new {
	color:#ff0000;
}
 .tooltip {
	display:none;
	background:none;
	background-color:#eaeaea !important;
	border-left:1px solid #333;
	border-top:1px solid #333;
	border-right:2px solid #999;
	border-bottom:2px solid #999;
	z-index:100;
	/*background:transparent url(/images/products/tooltip_prod.png);*/
	height:200px;
	width:350px;
	padding:15px;
	color:#000;
}
#countryArea {float:left;width:250px;line-height:19px;}
#footerLinks {float:right;width:700px;text-align:right;}
#countryArea-125w {float:left;width:125px;line-height:19px;}
#footerLinks-825w {float:right;width:825px;text-align:right;}
.country-selector-list {background-color:#000;color:#999;height:450px;margin-top:-20px;padding:20px 0 0 30px;}
.country-selector {height:450px;padding:20px 0 0 0;}
.country-selector a {color:#54b948;}
.country-selector ul {color:#54b948;}
/** Country Selector*/
#newFooter a:hover.country {
color:#72e157;
text-decoration: none;
}

.blueText {color:#0073cf;}
.grayText {color:#ddd;}
/*.greenText {color:#54b948;72e157}*/
.greenText {color:#72e157;}
.darkGreenText {color:#249b5a;}
.whiteText {color:#fff;}
.redText {color:#cc0000;}
.vertText {writing-mode: tb-rl;filter: flipv fliph;}
.bold{font-weight:bold;}

#top-navigation {position:relative;z-index:5000;height:33px;width:974px;margin:0;padding:0;background:#000 url(/images/bg_black_31.gif) repeat-x;}

.searchButton {background: url('/images/icons/search.gif') no-repeat;border-style:none;padding:0;margin:0;width:45px;height:33px;cursor:pointer;vertical-align:middle;}

.hidden {visibility:hidden;}

.searchSubmit {border:0; height:22px; background: url(http://www8.hp.com/uk/en/images/i/search_bg.gif) repeat-x; color:#fff; font-size:smaller; margin-left:4px;}

#show-search a.white-green:link {color:white;}
#show-search a.white-green:active {color:white;}
#show-search a.white-green:visited {color:white;}
#show-search a.white-green:hover {color:#68e151;}

.borderRight333 {border-right:1px solid #333;margin:0px 0 10px 0;}
.borderRightccc {border-right:1px solid #ccc;margin:0px 0 10px 0;}

.twoCol {width:460px;float:left;padding:0px 10px 0 10px;font-size:93%;}

.threeCol {width:295px;float:left;padding:10px 10px 0 10px;font-size:93%;}

/*.four-columns {width:974px;clear:both;padding-bottom:10px !important;padding-top:10px !important;font-size:93%;}*/
.four-columns {width:974px;clear:both;padding-bottom:10px !important;padding-top:10px; }
.four-columns .pod {float:left;width:220px;padding:0px 10px 0px 10px;margin-top:0px;}
.four-columns .podWhite {float:left;width:220px;padding:0px 10px 0px 10px;margin-top:0px;}

.gradientPodBg  {min-height:140px;width:974px;background: #000000 url('/images/bgBlackPod.png') repeat-x left top;color:#fff;}
.gradientPodBg .pod ul li a {color:#72e157;}
.gradientPodBg ul {color:#72e157;}
.gradientPodBg .headerBeta {color:#fff;}

/* Used for the products landing page */
.bgGray {width:974px;background: #fff url('/images/bgGray.gif') repeat-x left bottom;}
.bgGray_r {width:974px;background: #fff url('/images/bgGray_r.gif') repeat-x left top; border-top-width:1px; border-top-style:solid; border-top-color:#BABABA; min-height:330px;}
.bgGray_switches {width:974px;background: #fff url('/images/products/switches_bgGray.jpg') no-repeat left top;}

/* overwrite eeep styles */
.pageLayout1230 {width:1230px;float:left;background-color:#000;margin:0px;padding:0px;}
.pageLayoutWide {float:left;background-color:#fff;margin:0px;padding:0px;}
.pageLayout974 {width:974px;float:left;background-color:#fff;margin:0px;padding:0px;}
/*.pageLayoutWideGray {float:left;margin:0px;padding:0px;background: #181818 url('/images/bgGrayGradient.gif') repeat-x left top;}*/
.pageLayoutWideGray {float:left;margin:0px;padding:0px;background-color:#000;}
.tallBanner {height:300px;width:974px;overflow:hidden;clear:both;}

a {color: #003366;text-decoration: none;}
a:active {color: #003366;}
a:link {color: #003366;}
a:visited {color:#330033;}
/*a:visited {color: #003366;}*/
a:hover {color: #003366;text-decoration: underline;}
/* color: #003366; */

.headerBeta {font-weight:bold;margin-bottom:10px;font-size:110%;}
.headerBeta a {color:#003366;}

h1 {font-size: 180%; font-weight: normal; margin-bottom: 2px; margin-top: 2px;}
h2 {font-size: small; font-weight: normal;}
h3 {font-size: small; font-weight: normal;}
h4 {font-size: small; font-weight: normal;}
h5 {font-size: small; font-weight: normal;}
h6 {font-size: small; font-weight: normal;}

.small {font-size: 90%;}
.smallbold {font-size: 90%; font-weight: bold;}

/* update for breadcrumbs */
#breadcrumbtrail{
	/*text-align:right;*/
	height: 18px; padding-top: 3px;font-size: 11px; background: url('/images/bgBreadcrumb.gif'); background-repeat: repeat-x; width: 969px;
	padding-left: 5px;
}

#breadcrumbtrail_1230{
	/*text-align:right;*/
	height: 18px; padding-top: 3px;font-size: 11px; background: url('/images/bgBreadcrumb.gif'); background-repeat: repeat-x; width: 1225px;
	padding-left: 5px;
}

#breadcrumbtrail a,#breadcrumbtrail span, #breadcrumbtrail_1230 a, #breadcrumbtrail_1230 span{
	padding-left: 5px; padding-right: 5px;
	color: black;
}
.solutionstitle{font-size: 18px;color: white;font-weight: bold;padding: 10px;margin: 0px;background-color:#666;width: 954px;}

/* CSS buttons */
a.newButton{
	background: transparent url('/images/buttonRight.png') no-repeat scroll top right;
	float: left;
    display: block;
    height: 24px;
    margin-right: 6px;
	padding-right: 8px;
	font-size: 12px;
	font-weight: bold;
	color: black;
}

a.newButton span{
    background: transparent url('/images/buttonBg.png') no-repeat;
    display: block;
    line-height: 14px;
    padding: 4px 0 6px 8px;
}

.appliance_layer {position:absolute;top:100px;background-color:#333333;display:none;height:620px;width:630px;margin-left:50px;z-index:500;padding-left:20px;}
.appliance-body {width:595px; height:520px;padding:0px;background-color:#333333; color:#fff;clear:both; overflow:auto;}

.prod_layer {position:absolute;top:200px;background-color:#333333;display:none;height:390px;width:700px;margin-left:50px;z-index:500;}
.whatsNew_layer {display:none;z-index:500;overflow:auto;width:680px;height:360px;margin:10px 0 0 10px;padding-right:12px;}

.topBar {width:100%;}
.popupTitle {width:76%;float:left;padding:10px 0px 0 15px;font-size:170%;font-weight:bold;}
.popup_close {text-align:right;width:20%;line-height:15px;float:left;padding:3px 0px 0 0;}
.specificationLink {text-align:right;width:100%;font-size:130%;font-weight:bold;margin:0px 0 20px 0;color:#003366;}

.prod_layer_content {border-left:15px solid #333;border-right:20px solid #333;border-bottom:20px solid #333;clear:both;padding-top:10px;}
.prod_layer_details {float:left;width:330px;height:200px;color:#fff;}

.prod_layer_resources {width:315px;height:120px;padding:10px;background-color:#fff;color:#000;}
.prod_layer_resources .cellwidth {float:left;width:95px;}
.prod_layer_images {float:right;background-color:#fff;width:320px;height:330px;}

#opaquelayer {position:absolute;width:100%;height:100%;display:none;left:0px;z-index:100;top:0px;background-color:#000;opacity: .5;filter: alpha(opacity=50);}
.hide {display:none;}
.image_large {margin-top:25px;width:315px;height:260px;text-align:right;}
.image_small {width:315px;height:80px;text-align:center;}

/* New products pages */
.anchorLinkGrayBg {padding:20px 20px 0 20px;width:934px;background: #fff url('/images/bgGray.gif') repeat-x left bottom; overflow:auto;}
.accessoryLayer {position:absolute;top:200px;left:150px;display:none;z-index:500;background-color:white;padding:10px;border:3px solid black;width:580px;}

.full_popupTitle {width:76%;float:left;padding:10px 0px 0 15px;font-size:1.4em;font-weight:bold;color:#fff;}
.full_prod_layer {position:absolute;top:200px;background-color:#333333;display:none;min-height:390px;width:800px;margin-left:50px;z-index:500;}
.full_prod_layer_content {border-left:15px solid #333;border-right:20px solid #333;border-bottom:20px solid #333;clear:both;padding-top:10px;}
.full_prod_layer_details {float:left;width:430px;color:#fff;}
.full_prod_layer_images {float:right;background-color:#fff;width:320px;min-height:330px;margin-bottom:15px;}

.image_layer {display:none;position:absolute;left:200px;top:200px;background-color:#1e1e1e;border:3px solid #333;height:570px;width:450px;margin-left:25px;z-index:500;}
.image_popupTitle {width:76%;float:left;padding:10px 0px 0 15px;font-size:1.4em;font-weight:bold;color:#fff;}
.images_cell {margin-left:55px;}
.image_cell {float:left;border:1px #333 solid;width:100px;height:85px;margin-right:15px;background-color:white;}

.accessoryCell {float:left;width:48%;padding-right:10px;}
/*
.accesoryContainer {width:440px;min-height:330px;overflow:none;}
.accessory-titleCell {width:200px;float:left;padding:0px 10px 0 0;font-weight:bold;height:100%;}
.accessory-contentCell {width:300px;float:left;padding:0px 0 0 0;height:100%;}
.accessory-subTitleCell {width:200px;float:left;padding:0px 10px 0 0;height:100%;}
.accessoryCellNoPad {float:left;width:300px;}
*/
.PodBgLghtGray {
  min-height: 158px;
  width: 1230px;
 background: left top;
  color: #fff;
}
.modelContainer{width:935px;padding:20px;}
.headerTitleCell {width:191px;padding:3px 10px 3px 0;background-color:#003366;color:white;font-weight:bold;}
.headerCell {width:278px;padding:3px 10px 3px 10px;background-color:#003366;color:white;font-weight:bold;}

.titleRow {background-color:#666;color:white;padding:3px 10px 3px 10px;font-weight:bold;}

.titleCell {padding:3px 10px 3px 10px;font-weight:bold;}
.contentCell {padding:3px 10px 3px 10px;height:100%;}
.subTitleCell {padding:3px 10px 3px 10px;height:100%;}
.grayRow {background-color:#ccc;}

#productBanner {margin:0px;height:145px;}
#productTabs {width:974px;margin-top:0px;height:25px;}
.productTabContainer {float:left;width:694px;height:25px;}
#productTabsRight {width:270px;padding-right:10px;line-height:25px;background-color:#494949;float:right;color:#000;text-align:right;}
#productTabsRight .colorWhite {color:#FED100;}
#productTabsRight .whiteLink  {color:#FED100;}
#productTabsRight a.whiteLink:link {text-decoration:none; color:#FED100;}
#productTabsRight a.whiteLink:visited {text-decoration:none;color:#FED100;}
#productTabsRight a.whiteLink:hover {text-decoration:underline;color:#FED100;}




a.greenLinkBold {color:#66cc66;font-weight:bold;}
a.greenLink {color:#66cc66;}
.colorGreen {color:#66cc66;}

.productTabContent {color:#000;clear:both;padding:20px;min-height:250px;width:934px;}
.productTabContentNoPad {color:#000;clear:both;min-height:250px;width:974px;}
.productTitle {font-size:1.3em;font-weight:bold;margin-bottom:10px;}
.productSubTitle {font-size:1.2em;font-weight:bold;margin-bottom:5px;}
a.blueLinks {color:#3399cc;}

/**lcs: styles used by categoryLanding.xslt template **/
 	.pdfdoc{
background: url(/images/icons/pdfdoc.gif) no-repeat;
background-position: 0px 0px;
padding-left:15px;
margin-left:0px; text-transform:uppercase;


}
a.pdfdoc {
	text-decoration:none;
}
.pdfdoc a:hover{
	text-decoration:none;
}
  	.videodoc{
background: url(/images/icons/videodoc.gif) no-repeat;
background-position: 0px 0px;
padding-left:15px;
margin-left:10px;}

.lockdoc{
background: url(/images/lock.gif) no-repeat;
background-position: 0px 0px;
padding-left:15px;
margin-left:0px;
text-transform:uppercase;
}
a.lockdoc{
	text-decoration:none;
}
.lockdoc a:hover{
	text-decoration:none;
}

.res-table{
			width: 100%;
		}
.res-table th{
			color: black;
			text-align: left;
			background-color: #ddd;
			padding: 4px;
			/*border-bottom: 1px solid #000;*/
	}

.res-table td{
			color: black;
			text-align: left;

			padding: 4px;
		}

.res-table .grey{
			background-color: #eee;
		}
/** **/

#qSlider { position:relative; }
#qSlider h3  { cursor:pointer;
			font-weight:bold;
			color:#003366;
			margin-bottom:5px;
			text-decoration:underline;
}
#qSlider h3.active  { text-decoration:underline; margin-bottom:5px;}
#qSlider div   { position:relative; }
#qSlider div p  { padding:0; margin-bottom:15px; }

.solution-resources{
			background-color: #1e1e1e;
			float: right;
			width: 300px;
			padding: 10px;
			margin: 10px;

		}
.solution-resources .thumb,  .solution-resources .links-thumbs, .solution-resources .division{
	margin:10px auto;
	width:278px;

		}
.division{
	height:1px;
	background-color:#CCC;
	}
.small-thumb{
	float:left;
	margin-right:5px;
	margin-top:5px;
	height:60px;
	}
.links-thumbs p{
	color:#fff;
	margin-top:0px;
	padding-top:0px;
	}
.links-thumbs a{
	color:#3399cc;
	margin-top:0px;
	padding-top:0px;
	}
.solution-resources a, .solution-resources li{
	color:#3399cc;
	}
#overviewRightNavContent{
	min-height: 400px !important;
	margin-right: -20px !important;
}

.productPod {	
	float:left;
	width:48%;
	height:120px;
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
}
.productPodnoBorder {
	float:left;
	width:48%;
	height:120px;
	margin-bottom:10px;
}
.imageCell {
	float:left;
	width:110px;
	height:120px;
}
.contentCell {
	/*float:left;*/
	width:330px;
}


/* Clean sheet */


.listIcon {
    float: left;
    width: 65px;
}

.listDesc {
    float: left;
    width: 195px;
}
.railGroup {
    border-bottom-color: #2E2E2E;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.rightNav .rightNavSurround a {color:#05a4d2;}
.rightNav .rightNavContent a {color:#05a4d2;}

.railGroup ul {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.railGroup ul li {
    /*color: #FFFFFF;*/
	color: #B7B7B7;
    font-size: 12px;
    margin-bottom: 10px;
    vertical-align: middle;
}

.railGroup h2 {
    color: #B7B7B7 !important;
    font-size: 10px;
    text-transform: uppercase;
	margin: 10px 0;
}

.rightNav {
    color: #8E8E8E;
}
.rightNav ul li a {
    -moz-text-blink: none;
    -moz-text-decoration-color: -moz-use-text-color;
   /* -moz-text-decoration-line: none;*/
    -moz-text-decoration-style: solid;
    color: #ffffff;
    font-size: 12px;	
}
.rightNavContent {
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 10px;
    padding-top: 10px;
}
.rightNavSurround {
    margin-left: 15px;
    overflow-x: auto;
    overflow-y: auto;
    width: 100%;
}

.newpageicon{
	margin-top:2px;
}